local fn = _gn(0x3E71D0B300B7AA79)
--- Determines if the submarine is operating below its designated crush depth.
-- ```
-- NativeDB Introduced: v2189
-- ```
-- @param submarine The submarine vehicle to be evaluated for being under its crush depth threshold.
-- @return Returns `true` if the submarine is below its designated crush depth, `false` otherwise.
function Global.GetSubmarineIsUnderDesignDepth(submarine)
	return _in2(fn, submarine, _r)
end
